IntraGuardian lineup

Linux等UNIX系OSで一般的に使われているシェル”bash”におきまして、OSコマンドインジェクションの脆弱性があるとの発表がございましたが、IntraGuardian2+では内部でbashを使用しておりませんので、この脆弱性の影響はありません。